## open-xchange-parallels 6.22.0

=== debian/control ===
Source: open-xchange-parallels
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-admin (>=6.22.0), open-xchange-spamhandler-spamassassin (>=6.22.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-parallels
Architecture: all
Depends: ${misc:Depends}, open-xchange-spamhandler, open-xchange-admin-soap (>= 6.22.0)
Suggests: open-xchange-spamhandler-parallels (>= 6.22.0)
Replaces: open-xchange-custom-parallels (<< 6.21.0-0)
Conflicts: open-xchange-authentication-database,open-xchange-authentication-ldap,open-xchange-authentication-imap,open-xchange-authentication-kerberos, open-xchange-custom-parallels (<< 6.21.0-0)
Provides: open-xchange-authentication
Description: Extensions for integration with Parallels
 This package contains the authentication bundle and a bundle for branding. The spam handler is installed with a separate package.

###### http://wiki.debian.org/Renaming_a_Package #####
Package: open-xchange-custom-parallels
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-parallels
Section: oldlibs
Description: transitional dummy package
