=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: web
 Priority: optional
 Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-admin (>=7.2.2)
+Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-admin (>=7.4.0)
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-parallels
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-spamhandler, open-xchange-admin-soap (>= 7.2.2)
-Suggests: open-xchange-spamhandler-parallels (>= 7.2.2)
+Depends: ${misc:Depends}, open-xchange-spamhandler, open-xchange-admin-soap (>= 7.4.0)
+Suggests: open-xchange-spamhandler-parallels (>= 7.4.0)
 Replaces: open-xchange-custom-parallels (<< 6.21.0-0)
 Conflicts: open-xchange-authentication-database,open-xchange-authentication-ldap,open-xchange-authentication-imap,open-xchange-authentication-kerberos, open-xchange-custom-parallels (<< 6.21.0-0)
 Provides: open-xchange-authentication
